Yahoo Mail : bientôt inutilisable sur de « vieux » navigateurs ?

Quelle version de navigateur internet (Firefox, Internet Explorer, Safari et Chrome) utilisez-vous ? Si vosu êtes un utilisateur de Yahoo Mail, vous feriez bien de vous pencher sur la question car les équipes techniques de Yahoo Mail viennent d’annoncer que l’utilisation de Yahoo Mail sera bientôt restreinte aux versions des navigateurs internet les plus récentes !

Yahoo Mail bientôt inutilisable ? 

Pourquoi les équipes techniques de Yahoo Mail souhaitent restreindre l’utilisation à certains navigateurs ? Dans une logique d’économie d’énergie et de temps principalement car ainsi, Yahoo ne devra plus systématiquement mettre à jour son service en incluant des patchs pour avoir une utilisation possible sur toutes les versions des navigateurs internet !

yahoo

Quelles versions de navigateurs pour Yahoo Mail ?

À partir du 5 juin prochain, l’accès à Yahoo Mail sera donc bridé donc nous vous conseillons de mettre à jour votre navigateur internet vers la dernière version pour être sûr ! AInsi, si vous utilisez Internet Explorer, les versions 10 et 11 seront compatibles avec Yahoo Mail. Pour Mozilla Firefox, il s’agit des versions 28 et 29. N’hésitez pas à vous rendre sur le centre d’aide de Yahoo Mail qui vous indiquera si votre navigateur est compatible avec Yahoo Mail !

Laisser un avis

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *

Plus dans High Tech
Montre connectée de Microsoft: le succès au rendez-vous avec la « multi-compatiblité »?

C'est donc désormais officiel: Microsoft se lance dans la bataille des montres connectées, et doit...

Fermer